package com.sunxung.factoring.entity.weekWorkPlan;

/**
 * @Description:周计划查看数据展示辅助类
 * @author:wuduanli
 * @e-mail:1912942707@qq.com
 * @date:2018年1月8日 下午2:28:00
 */
public class WeekWorkPlanSeeView {

    /** 用户ID **/
    private Long userId;
    /** 用户名 **/
    private String userName;
    /** 手机号 */
    private String mobile;
    /** 分机号 **/
    private String tel;
    /** 部门 **/
    private String department;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getDepartment() {
        return department;
    }

    public void setDepartment(String department) {
        this.department = department;
    }
}
